Перейти к публикации

Shinobi

Рекомендованные сообщения

Bug tracker


У вас должны быть установлены Страницы, чтобы использовать этот продукт! Это XML-файл для отслеживания багов.

Обратите внимание, что 1.0.4 совместим только с IPS 4.4.x и выше. Вам потребуется 1.0.3 для IPS 4.3.x или более ранней версии.

Включено в этот выпуск:

  • XML-файл, готовый к импорту.
  • Включает базовый дизайн и дополнительные модификации.
  • ReadMe.html с инструкциями.
  • StatusDefinitions.txt, содержащий данные из нашего блока определения статуса.

 

Ссылка на комментарий

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас
×
×
  • Создать...
Вверх
Вверх